# $EPIC: status_ssl_off,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set status_ssl_off [<text>]

Description:
   This variable sets the string displayed in the status bar when the
   current server connection is not using SSL.

   This string is represented by %| in the STATUS_FORMAT string.  

Examples:
   /set status_ssl_off [-ssl]

See Also:
   server(1)

History:
   SET STATUS_SSL_OFF originally came from the EPIC4-SSL project.
   SET STATUS_SSL_OFF first appeared in EPIC4-1.1.3.
